ome-xml 5.2.3

Static Public Attributes | List of all members
ome::xml::model::primitives::detail::LengthConversion< U1, U2 > Struct Template Reference

Test if a given conversion is valid. More...

`#include <ome/xml/model/enums/UnitsLengthConvert.h>`

## Static Public Attributes
static const bool | valid = LengthProperties<U1>::system == LengthProperties<U2>::system
| Is the conversion valid?

## Detailed Description

### template<int U1, int U2>
struct ome::xml::model::primitives::detail::LengthConversion< U1, U2 >

Test if a given conversion is valid.

The documentation for this struct was generated from the following file:

- ome/xml/model/enums/UnitsLengthConvert.h